import { createConnection, getRepository } from 'typeorm'
import { Configuracion } from './entity/Configuracion'

createConnection()
  .then(async (connection) => {
    console.log('base de datos configurada')
  })
  .catch((error) => console.log('TypeORM connection error: ', error))
